/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25.05.2018, 15:47:04
    Author     : helmuth
*/

#list-accordion .card-header a.card-title-child{
    font-weight: 400;
}

#shop-description{
    background: #fff;
    padding: 40px;
    margin-left: -10px;
    margin-right: -10px;
}

.product-cards.first-deck{
    margin-top: -10px;
}

.product-cards{
    margin-left: 0px;
    margin-right: 0px;
}

.card-deck.product-cards:last-of-type{
    margin-bottom: 10px;
}

.product-item-title{
    margin-top: 20px;
    margin-bottom: 20px;
    color: #4a4a4a;
    text-transform: uppercase;
}

.sidebar-section h3{
    
    
    margin-top: 20px;
    border-bottom: 1px solid #979797;
    margin-bottom: 25px;
    position: relative;
    right: -40px;
    margin-left: -40px;
    
    font-size: 17px;
}

.page-content h3{
    font-size: 22px;
    line-height: 34px;
    
    font-weight: 400;
}